Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:07:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection devi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  devi Bot:  Hi Devi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97334311722            11:21 AM, 07th Jan                   Mazin                   Hi  Devi,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           11:23 AM, 07th Jan                     devi                    Hello Mazin           11:24 AM, 07th Jan                     devi                    I have requested a return for my recent purchase on 28th of December and till now it has not been picked up           11:25 AM, 07th Jan                   Mazin                   Could you please share your order number so that I can assist you further?           11:27 AM, 07th Jan                     devi                    Sure           11:27 AM, 07th Jan                     devi                    7320886980           11:29 AM, 07th Jan                   Mazin                   Is this your correct contact number 97334311722 ?           11:30 AM, 07th Jan                     devi                    Yes           11:31 AM, 07th Jan                     devi                    But sukran number is different           11:32 AM, 07th Jan                     devi                    39448172           11:32 AM, 07th Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           11:32 AM, 07th Jan                   Mazin                   Is there anything else i can help with ?           11:33 AM, 07th Jan                     devi                    Please note that the address for collection has been changed           11:34 AM, 07th Jan                     devi                    Can you please update it           11:34 AM, 07th Jan                   Mazin                   Our team will contact you and you can share your correct address           11:36 AM, 07th Jan                     devi                    Sure           11:38 AM, 07th Jan                     devi                    Thanks           11:38 AM, 07th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 AM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3731215